<div class="col-md-12 container">
    <div (click)="goToCompanyList(1)" class="client">Client 1</div>
    <div (click)="goToCompanyList(2)"  class="client">Client 2</div>
    <div (click)="goToCompanyList(3)" class="client">Client 3</div>

</div>
